div#container
{
   width: 970px;
   position: relative;
   margin: 0 auto 0 auto;
   text-align: left;
}
body
{
   background-color: #FFFFFF;
   background-image: url('../images/triglav_new_11.jpg');
   background-attachment: fixed;
   background-position: center top;
   background-repeat: repeat;
   background-size: 100% 100%;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   text-align: center;
}
a
{
   color: #00008B;
   text-decoration: underline;
}
a:visited
{
   color: #0000FF;
}
a:active
{
   color: #00FF7F;
}
a:hover
{
   color: #FFFF00;
   text-decoration: underline;
}
#PageHeader1
{
   background-color: transparent;
   background-image: none;
   border-radius: 0px;
   box-sizing: border-box;
}
#wb_SPD_napis
{
   vertical-align: top;
}
#SPD_napis
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Logo1
{
   vertical-align: top;
}
#Logo1
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Logo1:hover
{
   transform: rotate(0deg) scale(1.1,1.1) ;
   transition: transform 500ms linear 0ms;
}
#Layer1
{
   background-color: #D3D3D3;
   background-image: none;
   border: 1px solid #D3D3D3;
   border-radius: 8px;
   opacity: 0.40;
}
#Extension1-nav
{
   max-width: 725px;
   width: 100%;
   display: flex;
   margin: 0 auto;
   overflow: hidden;
   flex-direction: column;
   box-sizing: border-box;
   transition: all 300ms ease;
}
#Extension1-nav
{
   position: fixed;
   z-index: 9999;
   left: 0px;
   right: 0px;
   background: #D3D3D3;
   overflow: visible;
   border: 3px solid #0000FF;
   border-radius: 8px;
}
#Extension1-nav.open
{
   transform: translateY(0px);
}
#Extension1-nav
{
   top: 0px;
   border-top: 0;
   border-radius: 0 0 8px 8px;
   flex-direction: column-reverse;
   transform: translateY(-100%);
}
#Extension1-nav.open
{
   transform: translateY(0px);
}
#Extension1-nav * 
{
   box-sizing: border-box;
}
#Extension1-button
{
   display: flex;
   cursor: pointer;
   font-size: 19px;
   align-items: center;
   padding: 10px 15px;
   justify-content: center;
   color: #0000FF;
   background: #00BFFF;
   border: 2px solid #0000FF;
   transition: all 0.3s ease;
}
#Extension1-button:hover
{
   color: #0000FF;
   background: #00FFFF;
}
#Extension1-button
{
}
#Extension1-button
{
   align-self: center;
}
#Extension1-button
{
   border-radius: inherit;
}
#Extension1-button
{
   margin: 0 auto;
}
#Extension1-button
{
   position: absolute;
   border-radius: 0 0 8px 8px;
}
#Extension1-button
{
   top: 100%;
}
#Extension1-menu
{
   display: flex;
   flex-wrap: wrap;
   overflow: hidden;
   position: relative;
   justify-content: stretch;
}
#Extension1-menu .menu-item
{
   flex: 1 0 auto;
   cursor: pointer;
   text-decoration: none;
   padding: 5px;
   width: 25%;
   max-width: 25%;
}
#Extension1-menu div 
{
   flex: 1 0 auto;
}
#Extension1-menu .menu-item-inner 
{
   padding: 5px 5px;
   border-radius: 8px;
   background-color: #FFFFFF;
   height: 100%;
   display: flex;
   flex-direction: column;
   border: 2px solid #0000FF;
   transition: all 0.3s ease;
}
#Extension1-menu .menu-item-inner:hover
{
   background-color: #0000FF;
   border: 2px solid #0000FF;
}
#Extension1-menu .menu-item-icon 
{
   display: flex;
   flex: 1 0 auto;
   align-items: center;
   justify-content: center;
   margin-bottom: 10px;
}
#Extension1-menu .menu-item-title 
{
   font-family: "Times New Roman CE";
   font-size: 19px;
   font-weight: bold;
   font-style: normal;
   color: #0000FF;
   flex: 0 1 auto;
   text-align: center;
   transition: all 0.3s ease;
}
#Extension1-menu .menu-item-icon i
{
   color: #0000FF;
   font-size: 55px;
   transition: color 0.3s ease;
}
#Extension1-menu .menu-item-inner:hover .menu-item-icon i
{
   color: #FFFFFF;
}
#Extension1-menu .menu-item-inner:hover .menu-item-title
{
   color: #FFFFFF;
}
#Extension1-button span
{
   font-family: "Times New Roman CE";
   display: flex;
   align-items: center;
}
#Extension1-button .button-open
{
   display: flex;
}
#Extension1-nav.open #Extension1-button .button-open 
{
   display: none;
}
#Extension1-button .button-close 
{
   display: none;
}
#Extension1-nav.open #Extension1-button .button-close
{
   display: flex;
}
#Extension1-button i 
{
   margin-right: 8px;
}
#Extension1-menu .menu-item:nth-child(1) .menu-item-icon i
{
   color: #00BFFF;
}
#Extension1-menu .menu-item:nth-child(2) .menu-item-icon i
{
   color: #00BFFF;
}
#Extension1-menu .menu-item:nth-child(3) .menu-item-icon i
{
   color: #00BFFF;
}
#Extension1-menu .menu-item:nth-child(4) .menu-item-icon i
{
   color: #00BFFF;
}
#wb_Extension1 li i
{
   font-size: 55px;
   width: 77px;
}
#wb_Extension1 li i
{
   font-size: 19px;
   width: 21px;
}
#wb_Marquee2 
{
   background-color: transparent;
   background-image: none;
   border: 3px solid transparent;
   border-radius: 8px;
   overflow-y: hidden;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Marquee2 div
{
   text-align: center;
}
#wb_Marquee2
{
   overflow: hidden;
   position: relative;
}
#Marquee2
{
   position: absolute;
   width: 100%;
   height: 100%;
   margin: 0;
   padding: 0;
   animation: Marquee2-marquee 1ms linear 1;
}
@keyframes Marquee2-marquee
{
   0%
   {
   transform: translateX(100%);
   }
   100%
   {
   transform: translateX(-100%);
   }
}
#Layer3
{
   background-color: #D3D3D3;
   background-image: none;
   border: 1px solid #D3D3D3;
   border-radius: 8px;
   opacity: 0.40;
}
#wb_Marquee1 
{
   background-color: transparent;
   background-image: none;
   border: 3px solid transparent;
   border-radius: 8px;
   overflow-y: hidden;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Marquee1 div
{
   text-align: center;
}
#wb_Marquee1
{
   overflow: hidden;
   position: relative;
}
#Marquee1
{
   position: absolute;
   width: 100%;
   height: auto;
   margin: 0;
   padding: 0;
   animation: Marquee1-marquee 2500ms cubic-bezier(0.785, 0.135, 0.15, 0.86) infinite alternate;
}
@keyframes Marquee1-marquee
{
   0%
   {
   transform: translateY(50%);
   }
   100%
   {
   transform: translateY(-50%);
   }
}
#wb_Marquee1:hover #Marquee1
{
   animation-play-state: paused;
}
#wb_Image1
{
   vertical-align: top;
}
#Image1
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#AdvancedButton2
{
   background-color: #00BFFF;
   background-image: none;
   border: 3px solid #0000FF;
   border-radius: 8px;
   margin: 0;
   text-align: center;
   animation: animate-classic-movie-text 1000ms linear 0ms infinite normal both;
   text-decoration: none;
   color: #0000FF;
   font-family: Arial;
   font-weight: normal;
   font-size: 19px;
}
#AdvancedButton2 p
{
   margin: 0;
   padding: 0;
}
#AdvancedButton2 > div
{
   position: relative;
   top: 50%;
   transform: translateY(-50%);
}
#AdvancedButton2:hover
{
   color: #0000FF;
   background-color: #00FFFF;
   transition: color 1ms linear 1ms, background-color 1ms linear 1ms;
}
#wb_Card1
{
   margin: 0;
   background-color: transparent;
   background-image: none;
   border: 0px solid #DDDDDD;
   border-radius: 3px;
   text-align: center;
}
#Card1-card-body
{
   padding: 0;
   font-size: 0;
}
#Card1-card-item0
{
   box-sizing: border-box;
   margin: 20px 20px 0 20px;
   padding: 0;
   color: #00008B;
   font-family: Arial;
   font-weight: bold;
   font-style: normal;
   font-size: 19px;
   text-align: center;
}
#Card1-card-item1
{
   box-sizing: border-box;
   margin: 20px 20px 0 20px;
   border-top: 1px #00008B solid;
   border-width: 1px 0 0 0;
   height: 0;
   line-height: 0;
}
#Card1-card-item2
{
   display: inline-block;
   height: 37px;
   box-sizing: border-box;
   margin: 25px 20px 20px 20px;
   border: 2px solid #0000FF;
   border-radius: 8px;
   background-color: #00C0FF;
   background-image: none;
   color: #00008B;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 13px;
}
#Card1-card-item2 a
{
   color: inherit;
   display: block;
   padding: 10px 16px 10px 16px;
   text-decoration: none;
}
#Card1-card-item3
{
   box-sizing: border-box;
   margin: 0;
   padding: 0;
   border: 0px solid #000000;
   border-radius: 0px;
   max-width: 120px;
   margin-left: auto;
   margin-right: auto;
   width: 100%;
   height: 300px;
}
#wb_Image5
{
   vertical-align: top;
}
#Image5
{
   border: 0px solid #000000;
   border-radius: 8px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image6
{
   vertical-align: top;
}
#Image6
{
   border: 0px solid #000000;
   border-radius: 8px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_IconFont1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #245580;
   border-radius: 0px;
   text-align: center;
   margin: 0;
   padding: 0;
   vertical-align: top;
}
#wb_IconFont1 a
{
   text-decoration: none;
}
#wb_IconFont1 a::after
{
   position: absolute;
   top: 0;
   right: 0;
   bottom: 0;
   left: 0;
   z-index: 1;
   pointer-events: auto;
   content: "";
}
#IconFont1
{
   height: 35px;
   width: 39px;
   display: flex;
   flex-wrap: nowrap;
   justify-content: center;
}
#IconFont1 i
{
   color: #FF8C00;
   display: inline-block;
   font-size: 35px;
   line-height: 35px;
   vertical-align: middle;
}
#wb_IconFont1:hover #IconFont1 i
{
   color: #0000CD;
}
#wb_Text1 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text1 div
{
   text-align: center;
}
#wb_IconFont2
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #245580;
   border-radius: 0px;
   text-align: center;
   margin: 0;
   padding: 0;
   vertical-align: top;
}
#IconFont2
{
   height: 19px;
   width: 26px;
   display: flex;
   flex-wrap: nowrap;
   justify-content: center;
}
#IconFont2 i
{
   color: #FFFFFF;
   display: inline-block;
   font-size: 19px;
   line-height: 19px;
   vertical-align: middle;
}
#wb_IconFont2:hover #IconFont2 i
{
   color: #FFFFFF;
}
#PanelLayer
{
   padding: 0;
}
#PanelLayer_panel
{
   background-image: linear-gradient(to top, #D3D3D3 0%, #F5F5F5 100%);
   border: 2px solid #0000FF;
   box-sizing: border-box;
   border-radius: 8px;
   display: none;
   position: fixed;
   top: 0;
   height: 100%;
   width: 324px;
   z-index: 9999;
}
@media only screen and (max-width:480px) 
{
#PanelLayer
{
   width: 100% !important;
}
#PanelLayer_panel
{
   width: 100% !important;
}
body
{
   margin-left: 0 !important;
}
}
#wb_IconFont3
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #245580;
   border-radius: 0px;
   text-align: center;
   margin: 0;
   padding: 6px 6px 6px 6px;
   vertical-align: top;
   display:inline-block;
   position:relative;
}
#wb_IconFont3 a
{
   text-decoration: none;
}
#wb_IconFont3 a::after
{
   position: absolute;
   top: 0;
   right: 0;
   bottom: 0;
   left: 0;
   z-index: 1;
   pointer-events: auto;
   content: "";
}
#IconFont3
{
   height: 30px;
   width: 30px;
   display: flex;
   flex-wrap: nowrap;
   justify-content: center;
}
#IconFont3 i
{
   color: #008000;
   display: inline-block;
   font-size: 30px;
   line-height: 30px;
   vertical-align: middle;
}
#wb_IconFont3:hover #IconFont3 i
{
   color: #DCDCDC;
}
#wb_OverlayMenu2
{
   position: relative;
   border: 0px solid #424242;
   border-radius: 0px;
   margin: 15px 0 15px 0 ;
}
#wb_OverlayMenu2
{
   background-color: rgba(122,122,122,0.00);
}
#wb_OverlayMenu2 ul
{
   font-family: Arial;
   font-weight: bold;
   font-style: normal;
   font-size: 16px;
   text-decoration: none;
   text-transform: none;
   list-style: none;
   margin: 0;
   padding: 0;
}
.OverlayMenu2 a
{
   text-decoration: none;
}
.OverlayMenu2 ul
{
   list-style: none;
   padding: 0;
   text-align: left;
}
.OverlayMenu2 li
{
   position: relative;
}
.OverlayMenu2 li a
{
   display: block;
   position: relative;
   padding: 10px 15px 10px 15px;
   color: #0000FF;
   outline: none;
}
.OverlayMenu2 li a:hover
{
   color: #424242;
   background-color: rgba(204,204,204,0.00);
}
.OverlayMenu2 .sub-menu
{
   padding-top: 0;
   padding-left: 15px !important;
   display: none;
}
.OverlayMenu2 .item-has-children > a 
{
   position: relative;
}
.OverlayMenu2 .item-has-children > a::after
{
   background: url('data:image/svg+xml,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%228%22%20height%3D%2211%22%3E%3Cg%3E%3Cg%3E%3Cg%3E%3Cg%3E%3Cg%3E%3Cpath%20fill%3D%22%230000FF%22%20d%3D%22M8%205.5L1.9%2011%20.1%209.4l4.3-3.8L.1%201.8%202%20.1l6%205.4%22%2F%3E%3C%2Fg%3E%3C%2Fg%3E%3C%2Fg%3E%3C%2Fg%3E%3C%2Fg%3E%3C%2Fsvg%3E') no-repeat center center;
   background-size: 8px 11px;
   bottom: auto;
   content: "";
   display: block;
   height: 11px;
   position: absolute;
   right: 1em;
   top: 50%;
   width: 8px;
   transform: translateY(-50%);
}
.OverlayMenu2 .item-has-children > a.submenu-open::after
{
   transform: translateY(-50%) rotate(90deg);
}
.OverlayMenu2 .item-has-children > a:hover::after
{
   background: url('data:image/svg+xml,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%228%22%20height%3D%2211%22%3E%3Cg%3E%3Cg%3E%3Cg%3E%3Cg%3E%3Cg%3E%3Cpath%20fill%3D%22%23424242%22%20d%3D%22M8%205.5L1.9%2011%20.1%209.4l4.3-3.8L.1%201.8%202%20.1l6%205.4%22%2F%3E%3C%2Fg%3E%3C%2Fg%3E%3C%2Fg%3E%3C%2Fg%3E%3C%2Fg%3E%3C%2Fsvg%3E') no-repeat center center;
}
#wb_OverlayMenu2 .overlay-icon
{
   margin: 0 10px 0 0 ;
   fill: currentColor;
   width: 16px;
   height: 16px;
}
.OverlayMenu2-effect
{
   transition: all 500ms linear;
}
#wb_Text2 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 30px 0 15px 0;
   margin: 0;
   text-align: center;
}
#wb_Text2 div
{
   text-align: center;
}
#wb_Text2
{
   display: block;
   margin: 0;
   box-sizing: border-box;
   width: 100%;
}
#wb_CH_flag
{
   vertical-align: top;
}
#CH_flag
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#CH_flag:hover
{
   transform: rotate(0deg) scale(1.2,1.2) ;
   transition: transform 500ms linear 0ms;
}
#wb_menuPanel a, #menuPanel_markup li a
{
   display: block;
   text-align: center;
   vertical-align: middle;
}
#menuPanel_markup
{
   display: none;
   margin: 0;
   padding: 75px 0 0 0;
}
#menuPanel_panel #menuPanel_markup
{
   display: block;
}
#menuPanel_markup ul
{
   list-style: none;
   list-style-type: none;
   margin: 0;
   padding: 0;
}
#menuPanel_markup li a, #menuPanel_markup li a:hover
{
   padding: 10px 10px 10px 10px;
   box-shadow: none;
}
#menuPanel_markup .divider
{
   height: 1px;
   margin: 9px 0;
   overflow: hidden;
   background-color: #2E2E2E;
}
#menuPanel_panel
{
   display: none;
   position: fixed;
   top: 0;
   height: 100%;
   width: 250px;
   z-index: 9999;
}
#wb_menuPanel a
{
   color: #FFFFFF;
   border: 2px solid #0000FF;
   border-radius: 8px;
   background-color: #00008B;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   font-style: normal;
   text-decoration: none;
   text-align: center;
   text-transform: none;
}
#wb_menuPanel a:hover
{
   color: #0000FF;
   background-color: #00FFFF;
   border: 2px solid #00BFFF;
}
#menuPanel .line
{
   width: 16px;
   height: 3px;
   background: #FFFFFF;
   display: block;
   margin: 3px auto;
   transition: all 0.3s ease-in-out;
}
#menuPanel .line:first-child
{
   margin-top: 16px;
}
#menuPanel.open .line:nth-child(1)
{
   transform: translateY(6px) rotate(45deg);
}
#menuPanel.open .line:nth-child(2)
{
   opacity: 0;
}
#menuPanel.open .line:nth-child(3)
{
   transform: translateY(-6px) rotate(-45deg);
}
#menuPanel
{
   line-height: 48px;
   width: 48px;
   height: 48px;
   position: absolute;
   z-index: 999;
}
#menuPanel-close
{
   display: none;
   text-align: right;
}
#menuPanel-close a
{
   color: #FFFFFF;
   display: inline-block;
   font-size: 32px;
   font-weight: bold;
   padding: 5px 10px 5px 10px;
   text-decoration: none;
}
#menuPanel-close a:hover
{
   color: #0000FF;
}
@media all and (max-width:320px) 
{
#menuPanel_panel
{
   width: 100%;
}
body
{
   margin-left: 0 !important;
}
#menuPanel-close
{
   display: block;
}
}
#menuLayer
{
   background-color: transparent;
   background-image: none;
   border-radius: 0px;
   opacity: 0.77;
}
#upStickyLayer
{
   background-color: #3E3E3E;
   background-image: none;
   border-radius: 0px;
   opacity: 0.77;
}
#wb_upIcon
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #3E3E3E;
   border-radius: 0px;
   text-align: center;
   margin: 0;
   padding: 4px 4px 4px 4px;
   vertical-align: top;
}
#wb_upIcon a
{
   text-decoration: none;
}
#wb_upIcon a::after
{
   position: absolute;
   top: 0;
   right: 0;
   bottom: 0;
   left: 0;
   z-index: 1;
   pointer-events: auto;
   content: "";
}
#upIcon
{
   height: 24px;
   width: 24px;
   display: flex;
   flex-wrap: nowrap;
   justify-content: center;
}
#upIcon i
{
   color: #FFFFFF;
   display: inline-block;
   font-size: 24px;
   line-height: 24px;
   vertical-align: middle;
}
#wb_upIcon:hover #upIcon i
{
   color: #FFFFFF;
}
#wb_Icon1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #245580;
   border-radius: 0px;
   text-align: center;
   margin: 0;
   padding: 0;
   vertical-align: top;
}
#wb_Icon1 a
{
   text-decoration: none;
}
#wb_Icon1 a::after
{
   position: absolute;
   top: 0;
   right: 0;
   bottom: 0;
   left: 0;
   z-index: 1;
   pointer-events: auto;
   content: "";
}
#Icon1
{
   height: 40px;
   width: 50px;
   display: flex;
   flex-wrap: nowrap;
   justify-content: center;
}
#Icon1 i
{
   color: #FF8C00;
   display: inline-block;
   font-size: 40px;
   line-height: 40px;
   vertical-align: middle;
}
#wb_Icon1:hover #Icon1 i
{
   color: #FF8C00;
}
#wb_Icon1:hover
{
   transform: rotate(0deg) scale(1.2,1.2) ;
   transition: transform 500ms linear 0ms;
}
#wb_Text4 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text4 div
{
   text-align: left;
}
#wb_Text3 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text3 div
{
   text-align: left;
}
#wb_Icon2
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #245580;
   border-radius: 0px;
   text-align: center;
   margin: 0;
   padding: 0;
   vertical-align: top;
}
#Icon2
{
   height: 19px;
   width: 26px;
   display: flex;
   flex-wrap: nowrap;
   justify-content: center;
}
#Icon2 i
{
   color: #FFFFFF;
   display: inline-block;
   font-size: 19px;
   line-height: 19px;
   vertical-align: middle;
}
#wb_Icon2:hover #Icon2 i
{
   color: #FFFFFF;
}
#wb_Text5 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text5 div
{
   text-align: center;
}
#wb_Image2
{
   vertical-align: top;
}
#Image2
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Image2:hover
{
   transform: rotate(0deg) scale(1.1,1.1) ;
   transition: transform 500ms linear 0ms;
}
#wb_Image3
{
   vertical-align: top;
}
#Image3
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Image3:hover
{
   transform: rotate(0deg) scale(1.2,1.2) ;
   transition: transform 500ms linear 0ms;
}
#wb_Icon3
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #245580;
   border-radius: 0px;
   text-align: center;
   margin: 0;
   padding: 0;
   vertical-align: top;
}
#wb_Icon3 a
{
   text-decoration: none;
}
#wb_Icon3 a::after
{
   position: absolute;
   top: 0;
   right: 0;
   bottom: 0;
   left: 0;
   z-index: 1;
   pointer-events: auto;
   content: "";
}
#Icon3
{
   height: 27px;
   width: 40px;
   display: flex;
   flex-wrap: nowrap;
   justify-content: center;
}
#Icon3 i
{
   color: #FF8C00;
   display: inline-block;
   font-size: 27px;
   line-height: 27px;
   vertical-align: middle;
}
#wb_Icon3:hover #Icon3 i
{
   color: #FF8C00;
}
#wb_Icon3:hover
{
   transform: rotate(0deg) scale(1.2,1.2) ;
   transition: transform 500ms linear 0ms;
}
#wb_Image4
{
   vertical-align: top;
}
#Image4
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_OverlayMenu1
{
   margin: 0;
}
#OverlayMenu1
{
   background-color: #F6F6F6;
   background-image: none;
   border: 1px solid #C5C5C5;
   border-radius: 0px;
   cursor: pointer;
   user-select: none;
}
#OverlayMenu1:hover
{
   background-color: #EDEDED;
   background-image: none;
   border-color: #CCCCCC;
}
#OverlayMenu1
{
   display: block;
   width: 318px;
   height: 41px;
   position: absolute;
   overflow: hidden;
}
#OverlayMenu1 .line
{
   width: 32px;
   height: 6px;
   background: #454545;
   display: block;
   margin: 6px auto;
   transition: all 500ms linear;
}
#OverlayMenu1:hover .line
{
   background: #2B2B2B;
}
#OverlayMenu1 .line:first-child
{
   margin-top: 4px;
}
#OverlayMenu1-close
{
   background: transparent;
   font-size: 10px;
   height: 2.8em; 
   outline: none;
   position: absolute;
   right: 10px;
   text-align: left;
   top: 10px;
   width: 3em; 
}
#OverlayMenu1-close:before, #OverlayMenu1-close:after
{
   background: #454545;
   content: "";
   display: block;
   height: 0.6em;
   left: 0;
   opacity: 1;
   position: absolute;
   top: 0;
   width: 100%;
}
#OverlayMenu1-close span
{
   background: #454545;
   height: 0.6em;
   margin-top: -0.3em;
   position: absolute;
   top: 50%;
   transform-origin: 50% 50%;
   width: 100%;
}
#OverlayMenu1-close span::after
{
   background: #454545;
   content: "";
   display: block;
   height: 0.6em;
   position: absolute;
   transform-origin: 50% 50%;
   width: 100%;
}
#OverlayMenu1-close:before
{
   margin-top: -0.3em;
   opacity: 0;
   top: 50%;
}
#OverlayMenu1-close:after
{
   bottom: 50%;
   opacity: 0;
}
#OverlayMenu1-close span
{
   background: #454545;
   transform: rotate(-45deg);
}
#OverlayMenu1-close span:after
{
   background: #454545;
   transform: rotate(-90deg);
}
#OverlayMenu1-overlay
{
   display: flex;
   align-items: center;
   justify-content: center;
   height: 100%;
   left: 0;
   overflow-y: auto;
   position: fixed;
   top: 0;
   width: 100%;
   z-index: -1;
   background-color: rgba(246,246,246,0.87);
}
#OverlayMenu1-overlay ul
{
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 19px;
   text-decoration: none;
   text-transform: none;
   list-style: none;
   margin: 0;
   padding: 0;
}
.OverlayMenu1
{
   display: flex;
   justify-content: center;
   align-items: center;
   flex-direction: row;
   width: 100%;
   max-width: 320px;
}
.OverlayMenu1 a
{
   text-decoration: none;
}
.OverlayMenu1 ul
{
   list-style: none;
   padding: 0;
   text-align: center;
}
.OverlayMenu1 li
{
   position: relative;
}
.OverlayMenu1 li a
{
   display: block;
   position: relative;
   padding: 10px 15px 10px 15px;
   color: #454545;
   outline: none;
}
.OverlayMenu1 li a:hover, .OverlayMenu1 li a.active
{
   color: #2B2B2B;
   background-color: #EDEDED;
}
#OverlayMenu1-overlay
{
   visibility: hidden;
   width: 0;
   left: 50%;
   transform: translateX(-50%);
   transition: width 200ms 0.3s, visibility 0s 500ms;
}
#OverlayMenu1-overlay.show
{
   visibility: visible;
   width: 100%;
   transition: width 200ms;
}
#OverlayMenu1-overlay .OverlayMenu1
{
   opacity: 0;
   transition: opacity 0.3s 200ms;
}
#OverlayMenu1-overlay.show .OverlayMenu1
{
   opacity: 1;
   transition-delay: 200ms;
}
#OverlayMenu1-overlay.hide .OverlayMenu1
{
   transition-delay: 0s;
}
#OverlayMenu1-overlay .overlay-icon
{
   margin: 0 10px 0 0 ;
   fill: currentColor;
   width: 19px;
   height: 19px;
}
#OverlayMenu1-social
{
   padding: 40px 0 0 0;
}
#OverlayMenu1-social .social-icon 
{
   border-radius: 50%;
   background-color: #454545;
   fill: currentColor;
   color: #F6F6F6;
   display: inline-block;
   font-size: 19px;
   margin: 0 .5em;
   padding: 7px;
   transition: all .2s linear 0s;
   width: 19px;
}
#OverlayMenu1-social .social-icon:hover 
{
   background-color: #2B2B2B;
   color: #EDEDED;
   fill: currentColor;
}
.OverlayMenu1-effect
{
   transition: all 200ms linear;
}
#PageFooter1
{
   background-color: #000000;
   background-image: none;
   border-radius: 0px;
   box-sizing: border-box;
}
#wb_Icon1
{
   position: absolute;
   left: 72px;
   top: 130px;
   width: 50px;
   height: 40px;
   text-align: center;
   z-index: 3;
}
#PageHeader1_Container
{
   width: 970px;
   position: relative;
   margin-left: auto;
   margin-right: auto;
   text-align: left;
}
#wb_OverlayMenu2
{
   display: block;
   width: 100%;
   z-index: 10;
}
#wb_Card1
{
   position: absolute;
   left: 235px;
   top: 969px;
   width: 500px;
   height: 482px;
   z-index: 28;
}
#AdvancedButton2
{
   position: absolute;
   left: 347px;
   top: 876px;
   width: 277px;
   height: 50px;
   z-index: 27;
}
#PageHeader1
{
   position: absolute;
   text-align: center;
   left: 0px;
   top: 0px;
   width: 100%;
   height: 200px;
   z-index: 7777;
}
#wb_OverlayMenu1
{
   position: absolute;
   left: 0px;
   top: 159px;
   width: 318px;
   height: 41px;
   visibility: hidden;
   z-index: 32;
}
#wb_Image1
{
   position: absolute;
   left: 438px;
   top: 1652px;
   width: 99px;
   height: 292px;
   visibility: hidden;
   z-index: 26;
}
#wb_Marquee1
{
   position: absolute;
   left: 235px;
   top: 1458px;
   width: 494px;
   height: 476px;
   visibility: hidden;
   text-align: center;
   z-index: 25;
}
#wb_Text4
{
   position: absolute;
   left: 340px;
   top: 68px;
   width: 290px;
   height: 12px;
   z-index: 17;
}
#wb_upIcon
{
   position: absolute;
   left: 10px;
   top: 9px;
   width: 24px;
   height: 24px;
   visibility: hidden;
   text-align: center;
   z-index: 13;
}
#wb_Image2
{
   position: absolute;
   left: 17px;
   top: 20px;
   width: 44px;
   height: 44px;
   visibility: hidden;
   z-index: 4;
}
#wb_Logo1
{
   position: absolute;
   left: 67px;
   top: 10px;
   width: 60px;
   height: 60px;
   z-index: 0;
}
#PanelLayer
{
   text-align: right;
}
#wb_Text5
{
   position: absolute;
   left: 179px;
   top: 43px;
   width: 325px;
   height: 15px;
   visibility: hidden;
   text-align: center;
   z-index: 20;
}
#wb_Image3
{
   position: absolute;
   left: 24px;
   top: 80px;
   width: 30px;
   height: 30px;
   visibility: hidden;
   z-index: 5;
}
#wb_Image4
{
   position: absolute;
   left: 127px;
   top: 53px;
   width: 227px;
   height: 109px;
   visibility: hidden;
   z-index: 7;
}
#wb_Image5
{
   position: absolute;
   left: 129px;
   top: 377px;
   width: 712px;
   height: 401px;
   visibility: hidden;
   z-index: 29;
}
#wb_Image6
{
   position: absolute;
   left: 110px;
   top: 373px;
   width: 750px;
   height: 421px;
   z-index: 30;
}
#wb_Text1
{
   position: absolute;
   left: 323px;
   top: 43px;
   width: 325px;
   height: 15px;
   text-align: center;
   z-index: 15;
}
#PageFooter1
{
   position: absolute;
   overflow: auto;
   text-align: center;
   left: 0px;
   top: 1485px;
   width: 100%;
   height: 100px;
   z-index: 35;
}
#wb_menuPanel
{
   position: absolute;
   left: 10px;
   top: 10px;
   width: 48px;
   height: 48px;
   text-align: center;
   z-index: 12;
}
#wb_Text2
{
   position: absolute;
   top: auto !important;
   bottom: 0 !important;
   width: 100% !important;
}
#wb_Text3
{
   position: absolute;
   left: 155px;
   top: 68px;
   width: 290px;
   height: 12px;
   visibility: hidden;
   z-index: 18;
}
#wb_IconFont2
{
   position: absolute;
   left: 297px;
   top: 41px;
   width: 26px;
   height: 19px;
   text-align: center;
   z-index: 16;
}
#wb_IconFont1
{
   position: absolute;
   left: 870px;
   top: 33px;
   width: 39px;
   height: 35px;
   text-align: center;
   z-index: 14;
}
#wb_IconFont3
{
   display: none;
   width: 30px;
   height: 30px;
   text-align: center;
   z-index: 9;
}
#menuLayer
{
   position: fixed;
   text-align: left;
   left: auto;
   right: 0px;
   top: 0px;
   width: 70px;
   height: 70px;
   z-index: 33;
   z-index: 11111;
}
#wb_SPD_napis
{
   position: absolute;
   left: 155px;
   top: 27px;
   width: 660px;
   height: 123px;
   z-index: 2;
}
#Layer1
{
   position: absolute;
   text-align: left;
   left: 85px;
   top: 282px;
   width: 798px;
   height: 553px;
   z-index: 21;
}
#wb_Icon2
{
   position: absolute;
   left: 122px;
   top: 41px;
   width: 26px;
   height: 19px;
   visibility: hidden;
   text-align: center;
   z-index: 19;
}
#Layer3
{
   position: absolute;
   text-align: left;
   left: 235px;
   top: 969px;
   width: 498px;
   height: 480px;
   z-index: 24;
}
#upStickyLayer
{
   position: fixed;
   text-align: left;
   visibility: hidden;
   left: auto;
   right: 11px;
   top: auto;
   bottom: 11px;
   width: 50px;
   height: 50px;
   z-index: 34;
}
#wb_Icon3
{
   position: absolute;
   left: 21px;
   top: 122px;
   width: 40px;
   height: 27px;
   visibility: hidden;
   text-align: center;
   z-index: 6;
}
#PageFooter1_Container
{
   width: 970px;
   position: relative;
   margin-left: auto;
   margin-right: auto;
   text-align: left;
}
#wb_CH_flag
{
   position: absolute;
   left: 77px;
   top: 80px;
   width: 40px;
   height: 40px;
   z-index: 1;
}
#wb_Marquee2
{
   position: absolute;
   left: 85px;
   top: 282px;
   width: 794px;
   height: 549px;
   text-align: center;
   z-index: 23;
}
@media only screen and (max-width: 969px)
{
div#container
{
   width: 320px;
}
body
{
   background-color: #FFFFFF;
   background-image: url('../images/triglav_new_11.jpg');
   background-attachment: scroll;
   background-position: center top;
   background-repeat: repeat;
   background-size: cover;
}
#PageHeader1
{
   top: 0px;
   height: 170px;
   visibility: visible;
}
#PageHeader1
{
   width: 100%;
}
#PageHeader1_Container
{
   width: 320px;
}
#wb_SPD_napis
{
   left: 155px;
   top: 27px;
   width: 660px;
   height: 123px;
   visibility: hidden;
   display: none;
   margin: 0;
   padding: 0;
}
#wb_Logo1
{
   left: 67px;
   top: 10px;
   width: 60px;
   height: 60px;
   visibility: hidden;
   display: none;
   margin: 0;
   padding: 0;
}
#Layer1
{
   left: 2px;
   top: 220px;
   width: 314px;
   height: 502px;
   visibility: visible;
   display: block;
   opacity: 0.50;
}
#Extension1
{
   left: 50px;
   top: 202px;
   width: 235px;
   height: 72px;
   visibility: visible;
   display: inline;
}
#Extension1-button
{
   font-size: 13px;
}
#Extension1-menu .menu-item-title 
{
   font-size: 13px;
}
#Extension1-menu .menu-item-icon i
{
   font-size: 35px;
}
#Extension1-menu .menu-item
{
   width: 25%;
   max-width: 25%;
}
#wb_Marquee2
{
   left: 2px;
   top: 220px;
   width: 316px;
   height: 504px;
   visibility: visible;
   display: inline;
}
#wb_Marquee2
{
   margin: 0;
   padding: 0;
}
#Layer3
{
   left: 4px;
   top: 799px;
   width: 310px;
   height: 490px;
   visibility: visible;
   display: block;
   opacity: 0.50;
}
#wb_Marquee1
{
   left: 4px;
   top: 1131px;
   width: 473px;
   height: 482px;
   visibility: hidden;
   display: none;
}
#wb_Marquee1
{
   margin: 0;
   padding: 0;
}
#wb_Image1
{
   left: 200px;
   top: 1290px;
   width: 99px;
   height: 292px;
   visibility: hidden;
   display: none;
   margin: 0;
   padding: 0;
}
#AdvancedButton2
{
   left: 22px;
   top: 741px;
   width: 271px;
   height: 34px;
   visibility: visible;
   display: inline;
}
#wb_AdvancedButton2
{
   margin: 0;
   padding: 0;
}
#wb_Card1
{
   left: 4px;
   top: 799px;
   width: 312px;
   height: 492px;
   visibility: visible;
   display: inline;
   margin: 0;
   background-color: transparent;
   background-image: none;
}
#Card1-card-item0
{
   box-sizing: border-box;
   margin: 20px 20px 0 20px;
   padding: 0;
   color: #00008B;
   font-family: Arial;
   font-weight: bold;
   font-style: normal;
   font-size: 19px;
   text-align: center;
}
#Card1-card-item1
{
   box-sizing: border-box;
   margin: 20px 20px 0 20px;
   border-top: 1px #00008B solid;
   border-width: 1px 0 0 0;
   height: 0;
   line-height: 0;
}
#Card1-card-item2
{
   display: inline-block;
   height: 40px;
   box-sizing: border-box;
   margin: 20px 20px 20px 20px;
   border: 2px solid #0000FF;
   border-radius: 8px;
   background-color: #00C0FF;
   background-image: none;
   color: #00008B;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 16px;
}
#Card1-card-item2 a
{
   color: inherit;
   display: block;
   padding: 10px 16px 10px 16px;
   text-decoration: none;
}
#Card1-card-item3
{
   box-sizing: border-box;
   margin: 0;
   padding: 0;
   border: 0px solid #000000;
   border-radius: 0px;
   max-width: 120px;
   margin-left: auto;
   margin-right: auto;
   width: 100%;
   height: 300px;
}
#wb_Card1
{
   text-align: center;
}
#wb_Image5
{
   left: 4px;
   top: 291px;
   width: 312px;
   height: 433px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Image6
{
   left: 110px;
   top: 375px;
   width: 750px;
   height: 421px;
   visibility: hidden;
   display: none;
   margin: 0;
   padding: 0;
}
#wb_IconFont1
{
   left: 870px;
   top: -213px;
   width: 39px;
   height: 35px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#IconFont1
{
   width: 39px;
   height: 35px;
}
#IconFont1 i
{
   line-height: 35px;
   font-size: 35px;
   width: 34px;
}
#wb_Text1
{
   left: 323px;
   top: -203px;
   width: 325px;
   height: 15px;
   visibility: hidden;
   display: none;
}
#wb_Text1
{
   margin: 0;
   padding: 0;
}
#wb_IconFont2
{
   left: 297px;
   top: 41px;
   width: 26px;
   height: 19px;
   visibility: hidden;
   display: none;
   margin: 0;
   padding: 0;
   background-color: transparent;
   background-image: none;
}
#IconFont2
{
   width: 26px;
   height: 19px;
}
#IconFont2 i
{
   line-height: 19px;
   font-size: 19px;
   width: 18px;
}
#wb_IconFont2:hover
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #245580;
}
#PanelLayer
{
   left: 677px;
   top: 236px;
   width: 320px;
}
#PanelLayer
{
   padding: 0;
}
#wb_IconFont3
{
   width: 30px;
   height: 30px;
   visibility: hidden;
   display: none;
   margin: 0;
   padding: 6px 6px 6px 6px;
}
#IconFont3
{
   width: 30px;
   height: 30px;
}
#IconFont3 i
{
   line-height: 30px;
   font-size: 30px;
   width: 29px;
}
#wb_OverlayMenu2
{
   width: 324px;
   height: 470px;
   visibility: visible;
   display: inline-block;
   margin: 15px 0 15px 0 ;
}
#OverlayMenu2-overlay ul
{
   font-size: 16px;
   text-align: left;
}
#wb_Text2
{
   visibility: visible;
   display: block;
}
#wb_Text2
{
   margin: 0;
   padding: 30px 0 15px 0;
}
#wb_CH_flag
{
   left: 77px;
   top: 80px;
   width: 40px;
   height: 40px;
   visibility: hidden;
   display: none;
   margin: 0;
   padding: 0;
}
#wb_menuPanel
{
   left: 10px;
   top: 10px;
   width: 48px;
   height: 48px;
   visibility: hidden;
   display: none;
   margin: 0;
}
#menuPanel
{
   line-height: 48px;
   width: 48px;
   height: 48px;
}
#menuPanel .line:first-child
{
   margin-top: 16px;
}
#wb_menuPanel a
{
   color: #FFFFFF;
   border: 2px solid #0000FF;
   border-radius: 8px;
   background-color: #00008B;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   font-style: normal;
   text-decoration: none;
   text-align: center;
   text-transform: none;
}
#wb_menuPanel a:hover
{
   color: #0000FF;
   background-color: #00FFFF;
   border: 2px solid #00BFFF;
}
#menuLayer
{
   width: 70px;
   height: 70px;
   visibility: hidden;
   display: none;
}
#upStickyLayer
{
   width: 50px;
   height: 50px;
   visibility: hidden;
   display: none;
}
#wb_upIcon
{
   left: 10px;
   top: 9px;
   width: 24px;
   height: 24px;
   visibility: hidden;
   display: none;
   margin: 0;
   padding: 4px 4px 4px 4px;
}
#upIcon
{
   width: 24px;
   height: 24px;
}
#upIcon i
{
   line-height: 24px;
   font-size: 24px;
   width: 23px;
}
#wb_Icon1
{
   left: 72px;
   top: 130px;
   width: 50px;
   height: 40px;
   visibility: hidden;
   display: none;
   margin: 0;
   padding: 0;
}
#Icon1
{
   width: 50px;
   height: 40px;
}
#Icon1 i
{
   line-height: 40px;
   font-size: 40px;
   width: 39px;
}
#wb_Text4
{
   left: 340px;
   top: -178px;
   width: 290px;
   height: 12px;
   visibility: hidden;
   display: none;
}
#wb_Text4
{
   margin: 0;
   padding: 0;
}
#wb_Text3
{
   left: 32px;
   top: 68px;
   width: 257px;
   height: 12px;
   visibility: visible;
   display: inline;
}
#wb_Text3
{
   margin: 0;
   padding: 0;
}
#wb_Icon2
{
   left: 17px;
   top: 37px;
   width: 32px;
   height: 27px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#Icon2
{
   width: 32px;
   height: 27px;
}
#Icon2 i
{
   line-height: 27px;
   font-size: 27px;
   width: 26px;
}
#wb_Text5
{
   left: 42px;
   top: 35px;
   width: 236px;
   height: 30px;
   visibility: visible;
   display: inline;
}
#wb_Text5
{
   margin: 0;
   padding: 0;
}
#wb_Image2
{
   left: 11px;
   top: 21px;
   width: 44px;
   height: 44px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Image3
{
   left: 18px;
   top: 77px;
   width: 30px;
   height: 30px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Icon3
{
   left: 18px;
   top: 118px;
   width: 30px;
   height: 30px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#Icon3
{
   width: 30px;
   height: 30px;
}
#Icon3 i
{
   line-height: 30px;
   font-size: 30px;
   width: 29px;
}
#wb_Image4
{
   left: 73px;
   top: 43px;
   width: 175px;
   height: 84px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_OverlayMenu1
{
   left: 0px;
   top: 159px;
   width: 318px;
   height: 41px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#OverlayMenu1
{
   background-color: #0000CD;
   background-image: none;
   border: 1px solid #0000FF;
   border-radius: 5px;
   width: 318px;
   height: 41px;
}
#OverlayMenu1:hover
{
   background-color: #00FFFF;
   background-image: none;
   border-color: #1E90FF;
}
#OverlayMenu1 .line
{
   background: #FFFFFF;
}
#OverlayMenu1 .line
{
   top: 0px;
}
#OverlayMenu1 .line:first-child
{
   margin-top: 4px;
}
#OverlayMenu1-overlay ul
{
   font-size: 19px;
   text-align: center;
}
#PageFooter1
{
   top: 1340px;
   height: 100px;
   visibility: visible;
}
#PageFooter1
{
   width: 100%;
}
#PageFooter1_Container
{
   width: 320px;
}
}
